Information on source package libxcb

Available versions

ReleaseVersion
jessie1.10-3
stretch1.12-1
buster1.13.1-2
bullseye1.13.1-2
sid1.13.1-2

Resolved issues

BugDescription
CVE-2013-2064Integer overflow in X.org libxcb 1.9 and earlier allows X servers to t ...

Security announcements

DSA / DLADescription
DSA-2686-1libxcb - several
DSA-2686-1libxcb - several

Search for package or bug name: Reporting problems